#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: annotated-wl-pprint
version: 0.7.0
id: annotated-wl-pprint-0.7.0-3FrdG13wTO5J8qYXtEBG3s
key: annotated-wl-pprint-0.7.0-3FrdG13wTO5J8qYXtEBG3s
license: BSD3
maintainer: david@davidchristiansen.dk
homepage: https://github.com/david-christiansen/annotated-wl-pprint
synopsis: The Wadler/Leijen Pretty Printer, with annotation support
description:
    This is a modified version of wl-pprint, which was based on Wadler'\''s
    paper "A Prettier  Printer".  See the haddocks for full info.  This
    version allows the library user to annotate the text with semantic
    information, which can later be rendered in a variety of ways.
category: Text
author: Daan Leijen, David Raymond Christiansen
exposed: True
exposed-modules:
    Text.PrettyPrint.Annotated.Leijen
abi: 967f4ce03b6094bf04a9c6900a3172cc
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/annotated-wl-pprint-0.7.0
library-dirs: /usr/lib/ghc-8.0.2/site-local/annotated-wl-pprint-0.7.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/annotated-wl-pprint-0.7.0
hs-libraries: HSannotated-wl-pprint-0.7.0-3FrdG13wTO5J8qYXtEBG3s
depends:
    base-4.9.1.0
haddock-interfaces: /usr/share/doc/haskell-annotated-wl-pprint/html/annotated-wl-pprint.haddock
haddock-html: /usr/share/doc/haskell-annotated-wl-pprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
